#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KGantt6" for configuration ""
set_property(TARGET KGantt6 APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KGantt6 PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "Qt6::PrintSupport"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libKGantt6.so.3.0.1"
  IMPORTED_SONAME_NOCONFIG "libKGantt6.so.3"
  )

list(APPEND _cmake_import_check_targets KGantt6 )
list(APPEND _cmake_import_check_files_for_KGantt6 "${_IMPORT_PREFIX}/lib/libKGantt6.so.3.0.1" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
